uuid: 989ad1cf-6539-4856-a047-6fbbacb847c1
langcode: en
status: true
dependencies:
  config:
    - field.field.node.event.body
    - field.field.node.event.field_abstract
    - field.field.node.event.field_attachment
    - field.field.node.event.field_cover
    - field.field.node.event.field_detail_image
    - field.field.node.event.field_event_date
    - field.field.node.event.field_event_location
    - field.field.node.event.field_event_title
    - field.field.node.event.field_link
    - image.style.thumbnail
    - node.type.event
  module:
    - field_group
    - file
    - image_widget_crop
    - imce
    - link
    - path
    - text
third_party_settings:
  field_group:
    group_w:
      children:
        - group_content
        - group_event_information
        - group_multimedia
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - title
        - langcode
        - field_abstract
        - body
      parent_name: group_w
      weight: 8
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
    group_multimedia:
      children:
        - field_cover
        - field_detail_image
        - field_link
        - field_attachment
      parent_name: group_w
      weight: 10
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Multimedia
    group_event_information:
      children:
        - field_event_title
        - field_event_date
        - field_event_location
      parent_name: group_w
      weight: 9
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: 'Event information'
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 4
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_attachment:
    weight: 8
    settings:
      progress_indicator: throbber
    third_party_settings:
      imce:
        enabled: true
    type: file_generic
    region: content
  field_cover:
    weight: 5
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_313_262
      crop_types_required:
        - crop_313_262
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_detail_image:
    weight: 6
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_700_900
        - crop_313_262
      crop_types_required:
        - crop_700_900
        - crop_313_262
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_event_date:
    weight: 28
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_event_location:
    weight: 29
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_event_title:
    weight: 27
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_link:
    weight: 7
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden: {  }
